# File Management Utility

This Python script provides a utility to find and optionally delete files based on their suffixes in specified directories. It uses `os`, `glob`, and `colorama` modules for file management and terminal text coloring.

---

## Features

1. **Find Files**  
   - Search for files with specific suffixes in multiple directories.
   - Display the file names along with their sizes in a formatted and colorized output.

2. **Delete Files**  
   - Delete files with specific suffixes in multiple directories.
   - Provides confirmation messages after successful deletion.

---

## Requirements

- Python 3.6 or later
- Install the `colorama` library for colorized terminal output:
  ```bash
  pip install colorama
